man(1)

NAME
/log

DESCRIPTION
Manage profanity log settings.

SYNOPSIS
/log where

/log rotate on|off

/log maxsize <bytes>

/log shared on|off

/log level INFO|DEBUG|WARN|ERROR

ARGUMENTS

where
    Show the current log file location.

rotate on|off
    Rotate log, default on. Does not take effect if you specified a filename yourself when starting Profanity.

maxsize <bytes>
    With rotate enabled, specifies the max log size, defaults to 10485760 (10MB).

shared on|off
    Share logs between all instances, default: on. When off, the process id will be included in the log filename. Does not take effect if you specified a filename yourself when starting Profanity.

level INFO|DEBUG|WARN|ERROR
    Set the log level. Default is INFO. Only works with default log file, not with user provided log file during startup via -f.